<div class="page-wrapper">
    <div class="main-content">
        <div class="row">
            <div class="col xl-12 col-lg-12">
                <div class="page-connection-wrapper">
                    <div class="sc_title_bar">
                        <h4>My Share</h4>
                        <p>You can manage all your shared files here.</p>
                    </div>
                    <div class="sc_share_btn">
                        <!--<a href="javascript:;" class="ad-btn"><svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="14px" height="14px">-->
                        <!--    <path fill-rule="evenodd" d="M13.240,4.514 L8.642,9.190 C7.966,9.875 7.071,10.251 6.121,10.251 L4.597,10.251 C4.221,10.251 3.917,9.942 3.917,9.559 L3.917,8.010 C3.917,7.043 4.287,6.132 4.959,5.446 L9.563,0.763 C10.080,0.237 10.768,-0.015 11.451,0.000 C12.101,0.014 12.745,0.267 13.239,0.770 C14.253,1.802 14.253,3.482 13.240,4.514 ZM8.957,3.337 L5.921,6.424 C5.506,6.847 5.277,7.411 5.277,8.010 L5.277,8.867 L6.121,8.867 C6.709,8.867 7.264,8.634 7.681,8.212 L10.715,5.125 L8.957,3.337 ZM12.277,1.748 C11.793,1.255 11.004,1.254 10.519,1.748 L9.918,2.358 L11.677,4.147 L12.277,3.536 C12.762,3.043 12.762,2.241 12.277,1.748 ZM5.991,2.241 L2.040,2.241 C1.665,2.241 1.360,2.551 1.360,2.933 L1.360,11.925 C1.360,12.307 1.665,12.617 2.040,12.617 L9.521,12.617 C9.896,12.617 10.201,12.307 10.201,11.925 L10.201,9.752 C10.201,9.370 10.505,9.060 10.881,9.060 C11.257,9.060 11.561,9.370 11.561,9.752 L11.561,11.925 C11.561,13.070 10.646,14.000 9.521,14.000 L2.040,14.000 C0.915,14.000 -0.000,13.069 -0.000,11.925 L-0.000,2.933 C-0.000,1.789 0.915,0.857 2.040,0.857 L5.991,0.857 C6.367,0.857 6.671,1.167 6.671,1.549 C6.671,1.932 6.367,2.241 5.991,2.241 Z"/>-->
                        <!--</svg>Edit Share</a>-->
                        <!--<a href="javascript:;" class="ad-btn"><svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="12px" height="12px">-->
                        <!--    <path fill-rule="evenodd"-->
                        <!--     d="M12.000,11.250 C12.000,11.664 11.664,12.000 11.250,12.000 L0.750,12.000 C0.336,12.000 -0.000,11.664 -0.000,11.250 C-0.000,10.836 0.336,10.500 0.750,10.500 L11.250,10.500 C11.664,10.500 12.000,10.836 12.000,11.250 ZM5.470,8.874 C5.616,9.021 5.808,9.094 6.000,9.094 C6.192,9.094 6.384,9.021 6.530,8.874 L9.188,6.217 C9.480,5.924 9.480,5.449 9.188,5.156 C8.895,4.863 8.420,4.863 8.127,5.156 L6.750,6.533 L6.750,0.750 C6.750,0.336 6.414,-0.000 6.000,-0.000 C5.586,-0.000 5.250,0.336 5.250,0.750 L5.250,6.533 L3.873,5.156 C3.580,4.863 3.105,4.863 2.812,5.156 C2.519,5.449 2.519,5.924 2.812,6.217 L5.470,8.874 Z"/>-->
                        <!--</svg>Download</a>-->
                        <!--<a href="javascript:;" class="ad-btn"><svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="14px" height="12px">-->
                        <!--    <path fill-rule="evenodd"-->
                        <!--     d="M12.250,12.000 L11.375,12.000 C11.053,12.000 10.792,11.732 10.792,11.400 C10.792,11.068 11.053,10.800 11.375,10.800 L12.250,10.800 C12.571,10.800 12.833,10.531 12.833,10.200 L12.833,9.300 C12.833,8.968 13.095,8.700 13.417,8.700 C13.739,8.700 14.000,8.968 14.000,9.300 L14.000,10.200 C14.000,11.192 13.215,12.000 12.250,12.000 ZM13.417,3.300 C13.095,3.300 12.833,3.032 12.833,2.700 L12.833,1.800 C12.833,1.469 12.571,1.200 12.250,1.200 L11.375,1.200 C11.053,1.200 10.792,0.932 10.792,0.600 C10.792,0.268 11.053,-0.000 11.375,-0.000 L12.250,-0.000 C13.215,-0.000 14.000,0.808 14.000,1.800 L14.000,2.700 C14.000,3.032 13.739,3.300 13.417,3.300 ZM11.654,6.108 C11.159,8.190 9.245,9.642 6.999,9.642 C4.754,9.642 2.840,8.190 2.344,6.108 C2.327,6.036 2.327,5.964 2.344,5.892 C2.840,3.810 4.754,2.358 6.999,2.358 C9.245,2.358 11.159,3.810 11.654,5.892 C11.672,5.964 11.672,6.036 11.654,6.108 ZM6.999,4.200 C6.037,4.200 5.249,5.010 5.249,6.000 C5.249,6.990 6.037,7.800 6.999,7.800 C7.962,7.800 8.749,6.990 8.749,6.000 C8.749,5.010 7.962,4.200 6.999,4.200 ZM2.625,1.200 L1.750,1.200 C1.429,1.200 1.167,1.469 1.167,1.800 L1.167,2.700 C1.167,3.032 0.905,3.300 0.583,3.300 C0.261,3.300 -0.000,3.032 -0.000,2.700 L-0.000,1.800 C-0.000,0.808 0.785,-0.000 1.750,-0.000 L2.625,-0.000 C2.947,-0.000 3.208,0.268 3.208,0.600 C3.208,0.932 2.947,1.200 2.625,1.200 ZM0.583,8.700 C0.905,8.700 1.167,8.968 1.167,9.300 L1.167,10.200 C1.167,10.531 1.429,10.800 1.750,10.800 L2.625,10.800 C2.947,10.800 3.208,11.068 3.208,11.400 C3.208,11.732 2.947,12.000 2.625,12.000 L1.750,12.000 C0.785,12.000 -0.000,11.192 -0.000,10.200 L-0.000,9.300 C-0.000,8.968 0.261,8.700 0.583,8.700 Z"/>-->
                        <!--</svg>Preview</a>-->
                        <!--<a href="javascript:;" class="ad-btn"><svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="13px" height="13px">-->
                        <!--    <path fill-rule="evenodd"-->
                        <!--     d="M12.112,4.707 L8.331,0.902 C7.962,0.532 7.364,0.532 6.995,0.902 C6.816,1.082 6.718,1.321 6.718,1.575 C6.718,1.829 6.816,2.068 6.995,2.247 L9.162,4.428 L1.363,4.428 C0.841,4.428 0.417,4.855 0.417,5.379 L0.417,11.720 C0.417,12.244 0.841,12.671 1.363,12.671 C1.884,12.671 2.308,12.244 2.308,11.720 L2.308,6.330 L9.162,6.330 L6.995,8.511 C6.816,8.691 6.718,8.930 6.718,9.184 C6.718,9.438 6.816,9.677 6.995,9.856 C7.364,10.228 7.962,10.228 8.331,9.856 L12.112,6.052 C12.479,5.681 12.479,5.078 12.112,4.707 Z"/>-->
                        <!--</svg>To Soruce</a>-->
                        <!--<a href="javascript:;" class="ad-btn"><svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="13px" height="13px">-->
                        <!--    <path fill-rule="evenodd"-->
                        <!--     d="M12.112,4.707 L8.331,0.902 C7.962,0.532 7.364,0.532 6.995,0.902 C6.816,1.082 6.718,1.321 6.718,1.575 C6.718,1.829 6.816,2.068 6.995,2.247 L9.162,4.428 L1.363,4.428 C0.841,4.428 0.417,4.855 0.417,5.379 L0.417,11.720 C0.417,12.244 0.841,12.671 1.363,12.671 C1.884,12.671 2.308,12.244 2.308,11.720 L2.308,6.330 L9.162,6.330 L6.995,8.511 C6.816,8.691 6.718,8.930 6.718,9.184 C6.718,9.438 6.816,9.677 6.995,9.856 C7.364,10.228 7.962,10.228 8.331,9.856 L12.112,6.052 C12.479,5.681 12.479,5.078 12.112,4.707 Z"/>-->
                        <!--</svg>To Share</a>-->
                    </div>
                    <div class="sc_share_main_section">
                        <?php
                            if($shareList){
                                $i = 1;
                                foreach($shareList as $files){
                                    $id = $files['conn_id'];
                                    $userId = $_SESSION['id'];
                                    $connectionType = $files['connection_type'];
                                    $file_data = json_decode($files['file_data'], true);
                                    $fileName = $file_data['file_name'];
                                    $fileId = $file_data['file_id'];
                                    $hideOption = '';
                                    
                                    // echo"<per>";print_r($file_data);die;
                                    
                        ?>
                        <div class="sc_share_wrapper " >
                            <div class="sc_dots_img">
                                 <img src="<?php echo base_url('assets/backend/images/dots.svg') ?>" alt="">
                            </div>
                            <div class="checkbox" hidden>
                                <input type="checkbox" id="takenBefore" placeholder="Yes">
                                <label for="rememberme<?php echo  $i;?>" checkBoxValue="rememberme<?php echo  $i;?>" class="option"></label>
                            </div>
                            <div class="sc_share_img sc_folder_img" option="option<?php echo $i;?>"type="<?= $connectionType?>" id="<?php echo $id;?>" data-folder-name="<?= $fileName;?>" droType="<?= $fileId;?>" data-file-Id="<?= $fileId;?>" data-folder-Id="<?= $fileId;?>">
                                <img src="<?php echo base_url('assets/backend/images/file.svg');?>" alt="icon">
                            </div>
                            <div class="sc_share_detail" type="<?= $connectionType?>" id="<?php echo $this->uri->segment(3);?>" data-folder-name="<?= $fileName;?>" droType="<?= $fileId;?>" data-file-Id="<?= $fileId;?>"  data-folder-Id="<?= $fileId;?>">
                                <h5 class="" option="option<?php echo $i;?>"type="<?= $connectionType?>" id="<?php echo $id;?>" data-folder-name="<?= $fileName;?>" droType="<?= $fileId;?>" data-file-Id="<?= $fileId;?>" data-folder-Id="<?= $fileId;?>"><?= $fileName;?></h5>
                            </div>
                            <div class="checkOptionMenu tbf_IconHolter option<?php echo  $i;?>" clickValue="option<?php echo  $i;?>" style="display:none;">
                            	<div class="checkBoxSelect">
                            	    <a  href="javascript:;" <?=$hideOption?> class="DownloadFile"  folderIDShareURL="<?= $fileId;?>" userID="<?=$id?>" folderID="<?= $fileId;?>" droType="<?= $fileId;?>">
                                        <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="12px" height="12px">
                                            <path fill-rule="evenodd"d="M12.000,11.250 C12.000,11.664 11.664,12.000 11.250,12.000 L0.750,12.000 C0.336,12.000 -0.000,11.664 -0.000,11.250 C-0.000,10.836 0.336,10.500 0.750,10.500 L11.250,10.500 C11.664,10.500 12.000,10.836 12.000,11.250 ZM5.470,8.874 C5.616,9.021 5.808,9.094 6.000,9.094 C6.192,9.094 6.384,9.021 6.530,8.874 L9.188,6.217 C9.480,5.924 9.480,5.449 9.188,5.156 C8.895,4.863 8.420,4.863 8.127,5.156 L6.750,6.533 L6.750,0.750 C6.750,0.336 6.414,-0.000 6.000,-0.000 C5.586,-0.000 5.250,0.336 5.250,0.750 L5.250,6.533 L3.873,5.156 C3.580,4.863 3.105,4.863 2.812,5.156 C2.519,5.449 2.519,5.924 2.812,6.217 L5.470,8.874 Z"/>
                                        </svg>
                                        Download
                                    </a>
                                    <a href="javascript:;" class="ShareURL d-none" filename="<?= $fileName;?>" fileIDShareURL="<?= $fileId;?>" folderIDShareURL="<?= $fileId;?>" userID="<?=$id?>" folderID="<?= $fileId;?>" droType="<?= $fileId;?>">
                                        <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 12 12">
                                            <path d="M9 4c-.5 0-1-.2-1.4-.5L4.9 5.1c.1.2.2.4.2.7 0 .4-.1.8-.4 1.1l2.5 1.4c.3-.1.6-.3 1-.3 1.1 0 2 .9 2 2s-.9 2-2 2-2-.9-2-2c0-.4.1-.7.3-1L4 7.5c-.3.1-.6.2-1 .2-1.1 0-2-.9-2-2s.9-2 2-2c.6 0 1.1.2 1.4.6L7 2.6c0-.1-.1-.4-.1-.6 0-1.1.9-2 2-2s2 .9 2 2c.1 1.1-.8 2-1.9 2z" fill-rule="evenodd" clip-rule="evenodd"/>
                                        </svg>
                                        Share
                                    </a>
                                    <a hidden href="javascript:;" <?=$hideOption?> class="moveFile " oldUserId="<?=$userId?>" filename="<?= $fileName;?>" folderID="<?= $fileId;?>" droType="<?= $fileId;?>" userId="<?=$id?>" fileId="<?= $fileId;?>">
                                        <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 12 12">
                                            <path d="M10.6 8.1c-.6-.6-1.3-.9-1.9-.9h-.3l-.8-.8 3.1-3.2c.8-.8.8-2.4 0-3.2L6 4.8 1.3 0c-.8.8-.8 2.4 0 3.2l3.1 3.2-.8.8h-.3c-.7 0-1.4.3-1.9.9-1 1-1.1 2.5-.3 3.4.3.3.8.5 1.3.5.7 0 1.4-.3 1.9-.9.7-.6 1-1.5.9-2.3L6 8l.8.8c-.1.8.2 1.7.8 2.3.6.6 1.3.9 2 .9.5 0 1-.2 1.4-.6.8-.8.7-2.3-.4-3.3zM4 9.8c0 .2-.2.4-.4.6-.2.2-.4.3-.6.4-.2.1-.4.1-.6.1-.2 0-.4 0-.6-.2-.2-.2-.2-.5-.2-.7 0-.2 0-.4.1-.6.1-.2.2-.4.4-.6s.4-.3.6-.4c.2-.1.4-.1.6-.1.2 0 .4 0 .6.2.2.2.3.5.3.7 0 .2-.1.4-.2.6zm2-2.3c-.6 0-1.1-.5-1.1-1.1 0-.6.5-1.1 1.1-1.1.6 0 1.1.5 1.1 1.1 0 .6-.5 1.1-1.1 1.1zm4.2 3.2c-.2.2-.5.2-.6.2-.2 0-.4 0-.6-.1-.2-.1-.4-.2-.6-.4-.2-.2-.4-.4-.4-.6-.1-.2-.2-.4-.2-.6 0-.2 0-.5.2-.7.2-.2.5-.2.6-.2.2 0 .4 0 .6.1.2.1.4.2.6.4.2.2.3.4.4.6.1.2.1.4.1.6.2.2.1.5-.1.7zm0 0"/>
                                        </svg>
                                        Move
                                    </a>
                                    <a  href="javascript:;"  class="DeletFileAndFolder d-none"  user_id="<?=$id?>" fileid="<?= $fileId;?>" folderID="<?= $fileId;?>" droType="<?= $fileId;?>">
                                        <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 12 12">
                                            <path d="M9.3 1H2.7c-.6 0-1.2.6-1.2 1.3v.6h9v-.6c0-.7-.6-1.3-1.2-1.3zM6.7 0H5.3c-.5 0-.8 1-.8 1h3s-.4-1-.8-1zm3 4H2.3c-.4 0-.8.4-.8.8v6.4c0 .4.4.8.8.8h7.4c.4 0 .8-.4.8-.8V4.8c0-.4-.4-.8-.8-.8zm-5.2 6h-1V6h1v4zm2 0h-1V6h1v4zm2 0h-1V6h1v4z" fill-rule="evenodd" clip-rule="evenodd"/>
                                        </svg>
                                        Delete
                                    </a>
                            	</div>
                            </div>
                            </div>    
                        <?php
                         $i++;
                                }
                            }
                        ?>
                    </div>    
                </div>
            </div>
        </div>
    </div>
</div>